## open-xchange-usm 6.18.0.0

=== Makefile ===
#
VERSION	= 6.18.0.0
BRANCH		= branches/bf_6_18_0
ARCHNAME	= open-xchange-usm
DISTARCH	= ../$(ARCHNAME)-$(VERSION)
DESTDIR		= /
INSTPREFIX	= /opt/open-xchange
BUNDLESDIR	= $(INSTPREFIX)/bundles
USMZIP		= USMBuild/current-build/usm.zip
EXCLLIST	= \(trunk\|tags\|branches\|com.openexchange.usm.test\|com.openexchange.usm.sample_protocol\|com.openexchange.usm.database.mysql\|com.openexchange.usm.database.hsql\|com.openexchange.usm.authentication\|com.openexchange.usm.cache.impl\|org.apache.jcs\|USMXXXReferencedOXClasses\|com.openexchange.usm.eas\|com.openexchange.usm.configuration.impl\)
GROUPWAREBLIST	= com.openexchange.usm*.jar org.eclipse.equinox.ds_*.jar org.eclipse.equinox.util_*.jar
ADMINBLIST	= org.eclipse.equinox.ds_*.jar org.eclipse.equinox.util_*.jar com.openexchange.usm.api*.jar com.openexchange.usm.database.ox*.jar com.openexchange.usm.journal*.jar com.openexchange.usm.util*.jar

dist:	clean checkout
	rm -rf $(DISTARCH)
	mkdir -p $(DISTARCH)
	cp oxbuild/ant-build.sh USMBuildLaunchers/ant
	cp -r * $(DISTARCH)
	find $(DISTARCH) -name .svn | xargs rm -rf
	svnversion com.openexchange.usm > $(DISTARCH)/USMBuildLaunchers/ant/USMREVISION
	tar zcvpf ../$(ARCHNAME)-$(VERSION).tar.gz $(DISTARCH)
	rm -rf $(DISTARCH)

install: 
	mkdir -p $(DESTDIR)/$(BUNDLESDIR)
	mkdir -p $(DESTDIR)/$(INSTPREFIX)/etc/groupware/osgi/bundle.d/
	mkdir -p $(DESTDIR)/$(INSTPREFIX)/etc/admindaemon/osgi/bundle.d/
	{ cd USMBuildLaunchers/ant; \
	  sh ant-build.sh $(VERSION) $$(<USMREVISION); }
	unzip $(USMZIP)
	cp com.openexchange.usm*.jar $(DESTDIR)/$(BUNDLESDIR)
	cp org.eclipse.equinox.ds_*.jar $(DESTDIR)/$(BUNDLESDIR)
	cp org.eclipse.equinox.util_*.jar $(DESTDIR)/$(BUNDLESDIR)
	@for i in $(GROUPWAREBLIST); do \
		echo $(INSTPREFIX)/bundles/$$i/@start > $(DESTDIR)/$(INSTPREFIX)/etc/groupware/osgi/bundle.d/$$(basename $$i .jar).ini; \
	done
	@for i in $(ADMINBLIST); do \
		echo $(INSTPREFIX)/bundles/$$i/@start > $(DESTDIR)/$(INSTPREFIX)/etc/admindaemon/osgi/bundle.d/$$(basename $$i .jar).ini; \
	done
	cp com.openexchange.usm/usm.properties $(DESTDIR)/$(INSTPREFIX)/etc/groupware/
	cp com.openexchange.usm/usm_json.properties $(DESTDIR)/$(INSTPREFIX)/etc/groupware/

checkout:
	for i in \
	  $$(svn ls https://svn.open-xchange.com/USM|grep -vE ^$(EXCLLIST)); do \
		test -d $$i && svn up $$i || \
		svn co https://svn.open-xchange.com/USM/$$i/$(BRANCH) $$i; \
	done

clean:
	@find . -name "*~" -exec rm -f {} \; -print
	@find . -name "\.#*" -exec rm -f {} \; -print

## open-xchange-usm 6.20.8.0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #
-VERSION	= 6.18.0.0
-BRANCH		= branches/bf_6_18_0
+VERSION	= 6.20.8.0
+BRANCH		= trunk
 ARCHNAME	= open-xchange-usm
 DISTARCH	= ../$(ARCHNAME)-$(VERSION)
 DESTDIR		= /
@@ -21,18 +21,37 @@
 	tar zcvpf ../$(ARCHNAME)-$(VERSION).tar.gz $(DISTARCH)
 	rm -rf $(DISTARCH)
 
-install: 
+
+install: install-usm
+
+install-common: compile
 	mkdir -p $(DESTDIR)/$(BUNDLESDIR)
 	mkdir -p $(DESTDIR)/$(INSTPREFIX)/etc/groupware/osgi/bundle.d/
 	mkdir -p $(DESTDIR)/$(INSTPREFIX)/etc/admindaemon/osgi/bundle.d/
-	{ cd USMBuildLaunchers/ant; \
-	  sh ant-build.sh $(VERSION) $$(<USMREVISION); }
-	unzip $(USMZIP)
-	cp com.openexchange.usm*.jar $(DESTDIR)/$(BUNDLESDIR)
+
+compile:
+	if [ ! -f common-is-done ]; then \
+	   { cd USMBuildLaunchers/ant; \
+	     sh ant-build.sh $(VERSION) $$(cat USMREVISION); cd -; }; \
+	   unzip $(USMZIP); \
+	fi
+	touch common-is-done
+
+install-syncml: install-common
+	cp com.openexchange.usm.syncml/syncml.properties $(DESTDIR)/$(INSTPREFIX)/etc/groupware/syncml.properties
+	cp *syncml*.jar $(DESTDIR)/$(BUNDLESDIR)
+	echo $(INSTPREFIX)/bundles/com.openexchange.usm.syncml/@start > $(DESTDIR)/$(INSTPREFIX)/etc/groupware/osgi/bundle.d/com.openexchange.usm.syncml.ini; \
+
+install-usm: install-common
+	@for i in \
+	  $$(find . -maxdepth 1 -name "com.openexchange.usm*.jar" -not -name "*syncml*"); do \
+		cp $$i $(DESTDIR)/$(BUNDLESDIR); \
+	done
 	cp org.eclipse.equinox.ds_*.jar $(DESTDIR)/$(BUNDLESDIR)
 	cp org.eclipse.equinox.util_*.jar $(DESTDIR)/$(BUNDLESDIR)
 	@for i in $(GROUPWAREBLIST); do \
-		echo $(INSTPREFIX)/bundles/$$i/@start > $(DESTDIR)/$(INSTPREFIX)/etc/groupware/osgi/bundle.d/$$(basename $$i .jar).ini; \
+		echo $$i | grep syncml || \
+			echo $(INSTPREFIX)/bundles/$$i/@start > $(DESTDIR)/$(INSTPREFIX)/etc/groupware/osgi/bundle.d/$$(basename $$i .jar).ini; \
 	done
 	@for i in $(ADMINBLIST); do \
 		echo $(INSTPREFIX)/bundles/$$i/@start > $(DESTDIR)/$(INSTPREFIX)/etc/admindaemon/osgi/bundle.d/$$(basename $$i .jar).ini; \
@@ -50,3 +69,4 @@
 clean:
 	@find . -name "*~" -exec rm -f {} \; -print
 	@find . -name "\.#*" -exec rm -f {} \; -print
+	rm -f common-is-done

## open-xchange-usm 6.22.0

=== debian/changelog ===
open-xchange-usm (6.22.0-5) unstable; urgency=low

  * Fifth release candidate for 6.22.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 10 Oct 2012 11:32:39 +0200

open-xchange-usm (6.22.0-4) unstable; urgency=low

  * Fourth release candidate for 6.22.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 09 Oct 2012 15:36:32 +0200

open-xchange-usm (6.22.0-3) unstable; urgency=low

  * Third release candidate for 6.22.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 05 Oct 2012 15:24:03 +0200

open-xchange-usm (6.22.0-2) unstable; urgency=low

  * Second release candidate for 6.22.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 04 Oct 2012 19:54:16 +0200

open-xchange-usm (6.22.0-1) unstable; urgency=low

  * First release candidate for 6.22.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 21 Aug 2012 12:35:14 +0200

open-xchange-usm (6.22.0-0) unstable; urgency=low

  * prepare for 6.22.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 20 Aug 2012 16:58:30 +0200

open-xchange-usm (6.21.0-1) unstable; urgency=low

  * Release build for EDP drop #2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 01 Aug 2012 11:25:28 +0200

open-xchange-usm (6.21.0-0) unstable; urgency=low

  * Initial release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 05 Jul 2012 15:15:00 +0200

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

installroot=$(CURDIR)/debian/open-xchange-usm

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	ant -lib build/lib -Dbasedir=build -f build/build.xml clean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	ant -lib build/lib -Dbasedir=build -DdestDir=$(installroot) -DpackageName=open-xchange-usm -f build/build.xml build

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## open-xchange-usm 6.22.1

=== debian/changelog ===
open-xchange-usm (6.22.1-6) unstable; urgency=low

  * Sixth release candidate for 6.22.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 14 Nov 2012 14:15:15 +0100

open-xchange-usm (6.22.1-5) unstable; urgency=low

  * Fifth release candidate for 6.22.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 13 Nov 2012 14:00:33 +0100

open-xchange-usm (6.22.1-4) unstable; urgency=low

  * Fourth release build for 6.22.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 06 Nov 2012 12:28:40 +0100

open-xchange-usm (6.22.1-3) unstable; urgency=low

  * Third build for 6.22.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 05 Nov 2012 10:54:31 +0100

open-xchange-usm (6.22.1-2) unstable; urgency=low

  * Second release candidate for 6.22.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 31 Oct 2012 14:59:53 +0100

open-xchange-usm (6.22.1-1) unstable; urgency=low

  * First release candidate for 6.22.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 26 Oct 2012 15:12:49 +0200

open-xchange-usm (6.22.1-0) unstable; urgency=low

  * prepare for 6.22.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 26 Oct 2012 11:14:26 +0200

open-xchange-usm (6.23.0-1) unstable; urgency=low

  * First release candidate for EDP drop #4

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Sep 2012 13:46:55 +0200

open-xchange-usm (6.23.0-0) unstable; urgency=low

  * prepare for 6.23.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Sep 2012 13:44:30 +0200

=== debian/control ===
Source: open-xchange-usm
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 6.22.1)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-usm
Architecture: all
Depends: ${misc:Depends}, open-xchange-core (>= 6.22.1)
Description: The Open-Xchange Server USM Bundle

## open-xchange-usm 7.0.0

=== debian/control ===
Source: open-xchange-usm
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 7.0.0)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-usm
Architecture: all
Depends: ${misc:Depends}, open-xchange-core (>= 7.0.0)
Description: The Open-Xchange Server USM Bundle

## open-xchange-usm 7.0.1

=== debian/changelog ===
open-xchange-usm (7.0.1-4) unstable; urgency=low

  * Fourth release candidate for 7.0.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 19 Feb 2013 17:04:32 +0100

open-xchange-usm (7.0.1-3) unstable; urgency=low

  * Third release candidate for 7.0.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 19 Feb 2013 09:42:45 +0100

open-xchange-usm (7.0.1-2) unstable; urgency=low

  * Second release candidate for 7.0.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 14 Feb 2013 14:29:19 +0100

open-xchange-usm (7.0.1-1) unstable; urgency=low

  * First release candidate for 7.0.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 01 Feb 2013 15:22:54 +0100

open-xchange-usm (7.0.1-0) unstable; urgency=low

  * prepare for 7.0.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 16 Jan 2013 14:48:44 +0100

open-xchange-usm (7.0.0-3) unstable; urgency=low

  * Third release candidate for 7.0.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 18 Dec 2012 14:35:57 +0100

open-xchange-usm (7.0.0-2) unstable; urgency=low

  * Second release candidate for 7.0.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 17 Dec 2012 17:42:36 +0100

open-xchange-usm (7.0.0-1) unstable; urgency=low

  * First release candidate for 7.0.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Dec 2012 14:17:01 +0100

open-xchange-usm (7.0.0-0) unstable; urgency=low

  * prepare for 7.0.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Dec 2012 09:55:55 +0100

open-xchange-usm (6.22.1-7) unstable; urgency=low

  * Build for patch 2013-01-28

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 28 Jan 2013 16:17:52 +0100

=== debian/control ===
Source: open-xchange-usm
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 7.0.1)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-usm
Architecture: all
Depends: ${misc:Depends}, open-xchange-core (>= 7.0.1)
Description: The Open-Xchange Server USM Bundle

## open-xchange-usm 7.0.2

=== debian/changelog ===
open-xchange-usm (7.0.2-6) unstable; urgency=low

  * Sixth release candidate for 6.22.2/7.0.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 12 Mar 2013 11:45:22 +0100

open-xchange-usm (7.0.2-5) unstable; urgency=low

  * Fifth release candidate for 6.22.2/7.0.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 11 Mar 2013 14:35:21 +0100

open-xchange-usm (7.0.2-4) unstable; urgency=low

  * Fourth release candidate for 6.22.2/7.0.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 08 Mar 2013 15:02:04 +0100

open-xchange-usm (7.0.2-3) unstable; urgency=low

  * Third release candidate for 6.22.2/7.0.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 08 Mar 2013 09:03:30 +0100

open-xchange-usm (7.0.2-2) unstable; urgency=low

  * Second release candidate for 6.22.2/7.0.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 07 Mar 2013 14:39:42 +0100

open-xchange-usm (7.0.2-1) unstable; urgency=low

  * First release candidate for 6.22.2/7.0.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 27 Feb 2013 16:19:54 +0100

open-xchange-usm (7.0.2-0) unstable; urgency=low

  * prepare for 7.0.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 19 Feb 2013 09:10:31 +0100

=== debian/control ===
Source: open-xchange-usm
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 7.0.2)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-usm
Architecture: all
Depends: ${misc:Depends}, open-xchange-core (>= 7.0.2)
Description: The Open-Xchange Server USM Bundle

## open-xchange-usm 7.2.0

=== debian/changelog ===
open-xchange-usm (7.2.0-4) UNRELEASED; urgency=low

  * Fourth candidate for 7.2.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 10 Apr 2013 17:39:55 +0200

open-xchange-usm (7.2.0-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 08 Apr 2013 14:32:44 +0200

open-xchange-usm (7.2.0-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 02 Apr 2013 15:40:07 +0200

open-xchange-usm (7.2.0-1) UNRELEASED; urgency=low

  * First release candidate for 7.2.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 26 Mar 2013 10:25:49 +0100

open-xchange-usm (7.2.0-0) UNRELEASED; urgency=low

  * prepare for 7.2.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 15 Mar 2013 13:42:01 +0100

=== debian/control ===
Source: open-xchange-usm
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 7.2.0)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-usm
Architecture: all
Depends: ${misc:Depends}, open-xchange-core (>= 7.2.0)
Description: The Open-Xchange Server USM Bundle

## open-xchange-usm 7.2.1

=== debian/changelog ===
open-xchange-usm (7.2.1-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 17 May 2013 15:40:27 +0200

open-xchange-usm (7.2.1-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 15 May 2013 17:06:05 +0200

open-xchange-usm (7.2.1-1) UNRELEASED; urgency=low

  * First candidate for 7.2.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 22 Apr 2013 11:57:57 +0200

open-xchange-usm (7.2.1-0) UNRELEASED; urgency=low

  * prepare for 7.2.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 15 Apr 2013 16:33:19 +0200

open-xchange-usm (7.0.2-7) unstable; urgency=low

  * Build for patch 2013-05-08

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 07 May 2013 14:22:24 +0200

=== debian/control ===
Source: open-xchange-usm
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 7.2.1)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-usm
Architecture: all
Depends: ${misc:Depends}, open-xchange-core (>= 7.2.1)
Description: The Open-Xchange Server USM Bundle

## open-xchange-usm 7.2.2

=== debian/changelog ===
open-xchange-usm (7.2.2-7) stable; urgency=low

  * Third candidate for 7.2.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 02 Jul 2013 10:44:50 +0200

open-xchange-usm (7.2.2-6) stable; urgency=low

  * Second candidate for 7.2.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 28 Jun 2013 13:52:19 +0200

open-xchange-usm (7.2.2-5) stable; urgency=low

  * Release candidate for 7.2.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 26 Jun 2013 19:08:57 +0200

open-xchange-usm (7.2.2-4) stable; urgency=low

  * Second feature freeze for 7.2.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 21 Jun 2013 16:33:11 +0200

open-xchange-usm (7.2.2-3) stable; urgency=low

  * Feature freeze for 7.2.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 17 Jun 2013 09:02:44 +0200

open-xchange-usm (7.2.2-2) UNRELEASED; urgency=low

  * First sprint increment for 7.2.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 03 Jun 2013 13:26:43 +0200

open-xchange-usm (7.2.2-1) UNRELEASED; urgency=low

  * First candidate for 7.2.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 29 May 2013 17:13:58 +0200

open-xchange-usm (7.2.2-0) UNRELEASED; urgency=low

  * prepare for 7.2.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 27 May 2013 17:39:51 +0200

open-xchange-usm (7.2.1-4) UNRELEASED; urgency=low

  * Build for patch 2013-05-30

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 31 May 2013 13:30:13 +0200

## open-xchange-usm 7.4.0

=== debian/changelog ===
open-xchange-usm (7.4.0-12) stable; urgency=low

  * Build for patch 2013-10-21

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 18 Oct 2013 12:13:05 +0200

open-xchange-usm (7.4.0-11) stable; urgency=low

  * Eleventh candidate for 7.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 24 Sep 2013 09:54:42 +0200

open-xchange-usm (7.4.0-10) stable; urgency=low

  * Tenth candidate for 7.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 20 Sep 2013 10:30:37 +0200

open-xchange-usm (7.4.0-9) stable; urgency=low

  * Ninth candidate for 7.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 12 Sep 2013 17:30:11 +0200

open-xchange-usm (7.4.0-8) stable; urgency=low

  * Eighth candidate for 7.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Sun, 01 Sep 2013 20:59:37 +0200

open-xchange-usm (7.4.0-7) stable; urgency=low

  * Seventh candidate for 7.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 27 Aug 2013 14:01:59 +0200

open-xchange-usm (7.4.0-6) stable; urgency=low

  * Sixth candidate for 7.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 23 Aug 2013 12:53:45 +0200

open-xchange-usm (7.4.0-5) stable; urgency=low

  * Fifth candidate for 7.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 19 Aug 2013 12:12:45 +0200

open-xchange-usm (7.4.0-4) stable; urgency=low

  * Fourth candidate for 7.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 13 Aug 2013 08:39:29 +0200

open-xchange-usm (7.4.0-3) stable; urgency=low

  * Third release candidate for 7.4.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 06 Aug 2013 11:59:20 +0200

open-xchange-usm (7.4.0-2) stable; urgency=low

  * Second release candidate for 7.4.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 02 Aug 2013 14:01:30 +0200

open-xchange-usm (7.4.0-1) stable; urgency=low

  * First release candidate for 7.4.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 17 Jul 2013 10:32:43 +0200

open-xchange-usm (7.4.0-0) unstable; urgency=low

  * prepare for 7.4.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 16 Jul 2013 15:18:50 +0200

open-xchange-usm (7.4.0-0) UNRELEASED; urgency=low

  * prepare for 7.4.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 23 Apr 2013 14:12:09 +0200

open-xchange-usm (7.2.2-10) stable; urgency=low

  * Build for patch 2013-09-03

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 30 Aug 2013 11:01:06 +0200

open-xchange-usm (7.2.2-9) stable; urgency=low

  * Build for patch 2013-08-21

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 19 Aug 2013 12:41:52 +0200

open-xchange-usm (7.2.2-8) stable; urgency=low

  * Build for patch 2013-08-01

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 17 Jul 2013 11:18:51 +0200

open-xchange-usm (7.2.1-5) stable; urgency=low

  * Build for patch 2013-07-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 09 Jul 2013 12:20:01 +0200

## open-xchange-usm 7.4.1

=== debian/changelog ===
open-xchange-usm (7.4.1-5) stable; urgency=low

  * Fifth candidate for 7.4.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 20 Nov 2013 12:03:22 +0100

open-xchange-usm (7.4.1-4) stable; urgency=low

  * Fourth candidate for 7.4.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 15 Nov 2013 13:46:53 +0100

open-xchange-usm (7.4.1-3) stable; urgency=low

  * Third candidate for 7.4.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 07 Nov 2013 10:04:28 +0100

open-xchange-usm (7.4.1-2) stable; urgency=low

  * Second candidate for 7.4.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 23 Oct 2013 09:47:09 +0200

open-xchange-usm (7.4.1-1) stable; urgency=low

  * First sprint increment for 7.4.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 10 Oct 2013 17:43:14 +0200

open-xchange-usm (7.4.1-0) unstable; urgency=low

  * prepare for 7.4.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 20 Sep 2013 11:53:09 +0200

open-xchange-usm (7.2.2-13) stable; urgency=low

  * Build for patch 2013-10-10

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 04 Oct 2013 15:58:53 +0200

open-xchange-usm (7.2.2-12) stable; urgency=low

  * Build for patch 2013-09-26

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 02 Sep 2013 13:55:30 +0200

open-xchange-usm (7.2.2-11) stable; urgency=low

  * Build for patch 2013-08-30

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 30 Aug 2013 11:17:41 +0200

=== debian/control ===
Source: open-xchange-usm
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 7.4.1)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-usm
Architecture: all
Depends: ${misc:Depends}, open-xchange-core (>= 7.4.1)
Description: The Open-Xchange Server USM Bundle

## open-xchange-usm 7.4.2

=== debian/changelog ===
open-xchange-usm (7.4.2-12) stable; urgency=low

  * Build for patch 2014-08-25

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 18 Aug 2014 09:23:26 +0200

open-xchange-usm (7.4.2-11) stable; urgency=low

  * Build for patch 2014-08-11

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 06 Aug 2014 10:16:40 +0200

open-xchange-usm (7.4.2-10) stable; urgency=low

  * Build for patch 2014-05-26

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 16 May 2014 18:07:31 +0200

open-xchange-usm (7.4.2-9) stable; urgency=low

  * Build for patch 2014-03-21

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 19 Mar 2014 12:44:51 +0100

open-xchange-usm (7.4.2-8) stable; urgency=low

  * Build for patch 2014-03-33

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 12 Mar 2014 13:51:19 +0100

open-xchange-usm (7.4.2-7) stable; urgency=low

  * Build for patch 2014-02-17

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 13 Feb 2014 15:46:45 +0100

open-xchange-usm (7.4.2-6) stable; urgency=low

  * Sixth candidate for 7.4.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 07 Feb 2014 14:06:46 +0100

open-xchange-usm (7.4.2-5) stable; urgency=low

  * Fifth candidate for 7.4.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 06 Feb 2014 14:56:02 +0100

open-xchange-usm (7.4.2-4) stable; urgency=low

  * Fourth candidate for 7.4.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Feb 2014 17:04:13 +0100

open-xchange-usm (7.4.2-3) stable; urgency=low

  * Third candidate for 7.4.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 23 Jan 2014 16:31:25 +0100

open-xchange-usm (7.4.2-2) stable; urgency=low

  * Second candidate for 7.4.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 10 Jan 2014 16:25:08 +0100

open-xchange-usm (7.4.2-1) stable; urgency=low

  * First candidate for 7.4.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 23 Dec 2013 13:13:09 +0100

open-xchange-usm (7.4.2-0) unstable; urgency=low

  * prepare for 7.4.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 19 Dec 2013 09:00:04 +0100

open-xchange-usm (7.4.1-11) stable; urgency=low

  * Build for patch 2014-01-31

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 28 Jan 2014 15:49:39 +0100

open-xchange-usm (7.4.1-10) stable; urgency=low

  * Build for patch 2013-12-18

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 17 Dec 2013 11:53:29 +0100

open-xchange-usm (7.4.1-9) stable; urgency=low

  * Build for patch 2013-12-27

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 13 Dec 2013 11:49:55 +0100

open-xchange-usm (7.4.1-8) stable; urgency=low

  * Build for patch 2013-12-26

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 13 Dec 2013 09:39:35 +0100

open-xchange-usm (7.4.1-7) stable; urgency=low

  * Build for patch 2013-12-05

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 06 Dec 2013 11:58:40 +0100

open-xchange-usm (7.4.1-6) stable; urgency=low

  * Build for patch 2013-11-29

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 28 Nov 2013 12:14:57 +0100

open-xchange-usm (7.4.0-13) stable; urgency=low

  * Build for patch 2013-12-18

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 17 Dec 2013 13:35:15 +0100

=== debian/control ===
Source: open-xchange-usm
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 7.4.2)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-usm
Architecture: all
Depends: ${misc:Depends}, open-xchange-core (>= 7.4.2)
Description: The Open-Xchange Server USM Bundle

## open-xchange-usm 7.6.1

=== debian/changelog ===
open-xchange-usm (7.6.1-9) stable; urgency=medium

  * Build for patch 2015-02-23

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 12 Feb 2015 13:53:44 +0100

open-xchange-usm (7.6.1-8) stable; urgency=medium

  * Build for patch 2015-01-29

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 21 Jan 2015 11:31:35 +0100

open-xchange-usm (7.6.1-7) stable; urgency=low

  * Build for patch 2014-12-15

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 08 Dec 2014 17:17:35 +0100

open-xchange-usm (7.6.1-6) stable; urgency=low

  * Build for patch 2014-12-01

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 25 Nov 2014 13:23:29 +0100

open-xchange-usm (7.6.1-5) stable; urgency=low

  * Fifth candidate for 7.6.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 14 Oct 2014 13:32:58 +0200

open-xchange-usm (7.6.1-4) stable; urgency=low

  * Fourth candidate for 7.6.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 10 Oct 2014 15:21:56 +0200

open-xchange-usm (7.6.1-3) stable; urgency=low

  * Third candidate for 7.6.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 02 Oct 2014 15:17:40 +0200

open-xchange-usm (7.6.1-2) stable; urgency=low

  * Second candidate for 7.6.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 16 Sep 2014 16:23:10 +0200

open-xchange-usm (7.6.1-1) stable; urgency=low

  * First candidate for 7.6.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 05 Sep 2014 14:56:39 +0200

open-xchange-usm (7.6.1-0) unstable; urgency=medium

  * prepare for 7.6.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 26 Jun 2014 13:52:49 +0200

open-xchange-usm (7.6.0-11) stable; urgency=low

  * Build for patch 2014-10-06

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 29 Sep 2014 15:47:51 +0200

open-xchange-usm (7.6.0-10) stable; urgency=low

  * Build for patch 2014-08-25

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 20 Aug 2014 09:26:29 +0200

open-xchange-usm (7.6.0-9) stable; urgency=low

  * Build for patch 2014-08-11

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 06 Aug 2014 10:16:12 +0200

open-xchange-usm (7.6.0-8) stable; urgency=low

  * Build for patch 2014-07-02

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 07 Jul 2014 13:15:16 +0200

open-xchange-usm (7.6.0-7) stable; urgency=low

  * Seventh candidate for 7.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 23 Jun 2014 13:41:09 +0200

open-xchange-usm (7.6.0-6) stable; urgency=low

  * Sixth candidate for 7.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 20 Jun 2014 12:49:30 +0200

open-xchange-usm (7.6.0-5) stable; urgency=low

  * Fifth candidate for 7.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 13 Jun 2014 14:11:57 +0200

open-xchange-usm (7.6.0-4) stable; urgency=low

  * Fourth candidate for 7.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 30 May 2014 14:20:23 +0200

open-xchange-usm (7.6.0-3) stable; urgency=low

  * Third candidate for 7.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 16 May 2014 13:49:59 +0200

open-xchange-usm (7.6.0-2) stable; urgency=low

  * Second candidate for 7.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 05 May 2014 11:45:36 +0200

open-xchange-usm (7.6.0-1) stable; urgency=low

  * First candidate for 7.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 11 Apr 2014 16:42:47 +0200

open-xchange-usm (7.6.0-0) unstable; urgency=low

  * prepare for 7.6.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 12 Feb 2014 11:02:01 +0100

open-xchange-usm (7.4.2-13) stable; urgency=low

  * Build for patch 2014-10-06

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 25 Sep 2014 09:35:37 +0200

open-xchange-usm (7.4.1-12) stable; urgency=low

  * Build for patch 2014-02-17

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 13 Feb 2014 15:36:25 +0100

=== debian/control ===
Source: open-xchange-usm
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 7.6.1)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-usm
Architecture: all
Depends: ${misc:Depends}, open-xchange-core (>= 7.6.1)
Description: The Open-Xchange Server USM Bundle

## open-xchange-usm 7.6.2

=== debian/control ===
Source: open-xchange-usm
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 7.6.2)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-usm
Architecture: all
Depends: ${misc:Depends}, open-xchange-core (>= 7.6.2)
Description: The Open-Xchange Server USM Bundle

## open-xchange-usm 7.6.3

=== debian/control ===
Source: open-xchange-usm
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 7.6.3)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-usm
Architecture: all
Depends: ${misc:Depends}, open-xchange-core (>= 7.6.3)
Description: The Open-Xchange Server USM Bundle

## open-xchange-usm 7.8.1

=== debian/control ===
Source: open-xchange-usm
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant-optional (>= 1.7.0), java7-jdk, open-xchange-core (>= 7.8.1)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-usm
Architecture: all
Depends: ${misc:Depends}, open-xchange-core (>= 7.8.1)
Description: The Open-Xchange Server USM Bundle

## open-xchange-usm 7.8.2

=== debian/changelog ===
open-xchange-usm (7.8.2-5) stable; urgency=medium

  * Build for patch 2016-09-26 (3572)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 19 Sep 2016 20:03:04 +0200

open-xchange-usm (7.8.2-4) stable; urgency=low

  * Second candidate for 7.8.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 12 Jul 2016 10:13:30 +0200

open-xchange-usm (7.8.2-3) stable; urgency=low

  * First candidate for 7.8.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 06 Jul 2016 16:15:05 +0200

open-xchange-usm (7.8.2-2) stable; urgency=low

  * Second preview for 7.8.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 01 Jul 2016 14:09:56 +0200

open-xchange-usm (7.8.2-1) stable; urgency=low

  * First candidate for 7.8.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 14 Jun 2016 20:11:47 +0200

open-xchange-usm (7.8.2-0) unstable; urgency=medium

  * prepare for 7.8.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 07 Apr 2016 10:52:23 +0200

open-xchange-usm (7.8.1-7) stable; urgency=low

  * Second candidate for 7.8.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 30 Mar 2016 14:04:13 +0200

open-xchange-usm (7.8.1-6) stable; urgency=low

  * First candidate for 7.8.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 24 Mar 2016 09:18:09 +0100

open-xchange-usm (7.8.1-5) stable; urgency=low

  * Fifth preview of 7.8.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 15 Mar 2016 13:40:26 +0100

open-xchange-usm (7.8.1-4) stable; urgency=low

  * Fourth preview of 7.8.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 04 Mar 2016 14:04:28 +0100

open-xchange-usm (7.8.1-3) stable; urgency=low

  * Third candidate for 7.8.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 19 Feb 2016 18:23:54 +0100

open-xchange-usm (7.8.1-2) stable; urgency=low

  * Second candidate for 7.8.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 02 Feb 2016 11:41:39 +0100

open-xchange-usm (7.8.1-1) stable; urgency=low

  * First candidate for 7.8.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 26 Jan 2016 11:46:32 +0100

open-xchange-usm (7.8.1-0) unstable; urgency=medium

  * prepare for 7.8.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 08 Oct 2015 17:05:14 +0200

open-xchange-usm (7.8.0-6) stable; urgency=medium

  * Sixth candidate for 7.8.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 02 Oct 2015 14:09:49 +0200

open-xchange-usm (7.8.0-5) stable; urgency=low

  * Fith candidate for 7.8.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 25 Sep 2015 16:44:29 +0200

open-xchange-usm (7.8.0-4) stable; urgency=low

  * Third candidate for 7.8.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 18 Sep 2015 12:12:27 +0200

open-xchange-usm (7.8.0-3) stable; urgency=low

  * Third candidate for 7.8.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 07 Sep 2015 16:34:08 +0200

open-xchange-usm (7.8.0-2) stable; urgency=medium

  * Second candidate for 7.8.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 21 Aug 2015 11:27:48 +0200

open-xchange-usm (7.8.0-1) stable; urgency=medium

  * First candidate for 7.8.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 05 Aug 2015 12:42:00 +0200

open-xchange-usm (7.8.0-0) unstable; urgency=medium

  * prepare for 7.8.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 05 Nov 2014 12:23:20 +0100

open-xchange-usm (7.6.2-20) stable; urgency=low

  * Build for patch 2015-09-14 (2734)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 09 Sep 2015 17:05:49 +0200

open-xchange-usm (7.6.2-19) stable; urgency=low

  * Build for patch 2015-08-24 (2674)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 18 Aug 2015 07:25:16 +0200

open-xchange-usm (7.6.2-18) stable; urgency=low

  * Build for patch 2015-08-13 (2675)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 17 Aug 2015 10:45:19 +0200

open-xchange-usm (7.6.2-17) stable; urgency=medium

  * Build for patch 2015-08-10 (2655)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 05 Aug 2015 11:02:32 +0200

open-xchange-usm (7.6.2-16) stable; urgency=low

  * Build for patch 2015-06-29 (2542)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 06 Jul 2015 11:47:02 +0200

open-xchange-usm (7.6.2-15) stable; urgency=medium

  * Build for patch 2015-06-29 (2569)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 02 Jul 2015 11:32:47 +0200

open-xchange-usm (7.6.2-14) stable; urgency=low

  * Build for patch 2015-05-15 (2529)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 15 May 2015 10:35:24 +0200

open-xchange-usm (7.6.2-13) stable; urgency=medium

  * Build for patch 2015-04-13 (2474)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 08 Apr 2015 16:23:12 +0200

open-xchange-usm (7.6.2-12) stable; urgency=medium

  * Twelfth candidate for 7.6.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 09 Mar 2015 16:35:45 +0100

open-xchange-usm (7.6.2-11) stable; urgency=medium

  * Eleventh candidate for 7.6.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 06 Mar 2015 15:52:22 +0100

open-xchange-usm (7.6.2-10) stable; urgency=medium

  * Tenth candidate for 7.6.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 04 Mar 2015 13:48:46 +0100

open-xchange-usm (7.6.2-9) stable; urgency=medium

  * Nineth candidate for 7.6.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 03 Mar 2015 13:31:50 +0100

open-xchange-usm (7.6.2-8) stable; urgency=medium

  * Eighth candidate for 7.6.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 24 Feb 2015 16:40:12 +0100

open-xchange-usm (7.6.2-7) stable; urgency=medium

  * Seventh candidate for 7.6.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 11 Feb 2015 15:59:56 +0100



## open-xchange-usm 7.8.3

=== debian/changelog ===
open-xchange-usm (7.8.3-5) stable; urgency=medium

  * Second release candidate for 7.8.3 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 25 Nov 2016 19:26:15 +0100

open-xchange-usm (7.8.3-4) stable; urgency=medium

  * First release candidate for 7.8.3 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 24 Nov 2016 17:45:19 +0100

open-xchange-usm (7.8.3-3) stable; urgency=medium

  * Third preview for 7.8.3 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 15 Nov 2016 16:54:12 +0100

open-xchange-usm (7.8.3-2) stable; urgency=medium

  * Second preview for 7.8.3 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Sat, 29 Oct 2016 10:36:04 +0200

open-xchange-usm (7.8.3-1) stable; urgency=low

  * First preview of 7.8.3 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 14 Oct 2016 16:14:19 +0200

open-xchange-usm (7.8.3-0) unstable; urgency=medium

  * prepare for 7.8.3 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 06 Sep 2016 12:20:30 +0200

=== debian/control ===
Source: open-xchange-usm
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant-optional (>= 1.7.0), java7-jdk, open-xchange-core (>= 7.8.3)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-usm
Architecture: all
Depends: ${misc:Depends}, open-xchange-core (>= 7.8.3)
Description: The Open-Xchange Server USM Bundle

## open-xchange-usm 7.8.4

=== debian/changelog ===
open-xchange-usm (7.8.4-3) stable; urgency=medium

  * First candidate of 7.8.4 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 16 May 2017 13:36:13 +0200

open-xchange-usm (7.8.4-2) stable; urgency=medium

  * Second preview of 7.8.4 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 04 May 2017 16:20:47 +0200

open-xchange-usm (7.8.4-1) stable; urgency=medium

  * First preview of 7.8.4 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 03 Apr 2017 16:32:08 +0200

open-xchange-usm (7.8.4-0) unstable; urgency=medium

  * prepare for 7.8.4 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 28 Nov 2016 11:53:30 +0100

=== debian/control ===
Source: open-xchange-usm
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant-optional (>= 1.7.0), java7-jdk, open-xchange-core (>= 7.8.4)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-usm
Architecture: all
Depends: ${misc:Depends}, open-xchange-core (>= 7.8.4)
Description: The Open-Xchange Server USM Bundle

## open-xchange-usm 7.10.0

=== debian/changelog ===
open-xchange-usm (7.10.0-6) stable; urgency=medium

  * Sixth preview of 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 18 May 2018 14:11:33 +0200

open-xchange-usm (7.10.0-5) stable; urgency=medium

  * Fifth preview of 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 19 Apr 2018 15:43:00 +0200

open-xchange-usm (7.10.0-4) stable; urgency=medium

  * Fourth preview of 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 03 Apr 2018 14:49:32 +0200

open-xchange-usm (7.10.0-3) stable; urgency=medium

  * Third preview of 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 20 Feb 2018 16:59:26 +0100

open-xchange-usm (7.10.0-2) stable; urgency=medium

  * Second preview for 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 02 Feb 2018 13:15:02 +0100

open-xchange-usm (7.10.0-1) stable; urgency=medium

  * First preview for 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 01 Dec 2017 19:48:56 +0100

open-xchange-usm (7.10.0-0) unstable; urgency=medium

  * prepare for 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 16 Oct 2017 15:34:38 +0200

=== debian/control ===
Source: open-xchange-usm
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), ant-optional (>= 1.7.0), openjdk-8-jdk-headless, open-xchange-core (>= 7.10.0)
Standards-Version: 3.9.8
Homepage: http://www.open-xchange.com

Package: open-xchange-usm
Architecture: all
Depends: ${misc:Depends}, open-xchange-core (>= 7.10.0)
Description: The Open-Xchange Server USM Bundle

## open-xchange-usm 7.10.1

=== debian/control ===
Source: open-xchange-usm
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), ant-optional (>= 1.7.0), openjdk-8-jdk-headless, open-xchange-core (>= 7.10.1)
Standards-Version: 3.9.8
Homepage: http://www.open-xchange.com

Package: open-xchange-usm
Architecture: all
Depends: ${misc:Depends}, open-xchange-core (>= 7.10.1)
Description: The Open-Xchange Server USM Bundle

## open-xchange-usm 7.10.2

=== debian/changelog ===
open-xchange-usm (7.10.2-6) stable; urgency=medium

  * Build for patch 2020-05-11 (5719)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 04 May 2020 15:15:44 +0000

open-xchange-usm (7.10.2-5) stable; urgency=medium

  * Build for patch 2020-02-10 (5571)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Feb 2020 09:33:26 +0100

open-xchange-usm (7.10.2-4) stable; urgency=medium

  * Build for patch 2020-01-20 (5546)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 14 Jan 2020 11:19:45 +0100

open-xchange-usm (7.10.2-3) stable; urgency=medium

  * Build for patch 2019-10-28 (5461)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 22 Oct 2019 12:44:35 +0200

open-xchange-usm (7.10.2-2) stable; urgency=medium

  * Second candidate for 7.10.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 02 May 2019 12:33:38 +0200

open-xchange-usm (7.10.2-1) stable; urgency=medium

  * First candidate for 7.10.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 28 Mar 2019 16:04:32 +0100

open-xchange-usm (7.10.2-0) unstable; urgency=medium

  * prepare for 7.10.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Dec 2018 14:21:18 +0100

open-xchange-usm (7.10.1-1) stable; urgency=medium

  * First candidate for 7.10.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 11 Oct 2018 13:48:27 +0200

open-xchange-usm (7.10.1-0) unstable; urgency=medium

  * prepare for 7.10.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 10 Sep 2018 10:31:18 +0200

=== debian/control ===
Source: open-xchange-usm
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), ant-optional (>= 1.7.0), openjdk-8-jdk-headless, open-xchange-core (>= 7.10.2)
Standards-Version: 3.9.8
Homepage: http://www.open-xchange.com

Package: open-xchange-usm
Architecture: all
Depends: ${misc:Depends}, open-xchange-core (>= 7.10.2)
Description: The Open-Xchange Server USM Bundle

## open-xchange-usm 7.10.4

=== debian/changelog ===
open-xchange-usm (7.10.4-4) unstable; urgency=medium

  * Build for patch 2021-03-15 (5972)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 10 Mar 2021 12:36:57 +0000

=== debian/control ===
Source: open-xchange-usm
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), ant-optional (>= 1.7.0), openjdk-8-jdk-headless | adoptopenjdk-8-hotspot, open-xchange-core (>= 7.10.4)
Standards-Version: 3.9.8
Homepage: http://www.open-xchange.com

Package: open-xchange-usm
Architecture: all
Depends: ${misc:Depends}, open-xchange-core (>= 7.10.4)
Description: The Open-Xchange Server USM Bundle

## open-xchange-usm 7.10.5

=== debian/changelog ===
open-xchange-usm (7.10.5-2) unstable; urgency=medium

  * First candidate for 7.10.5 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 15 Jan 2021 13:45:28 +0000

=== debian/control ===
Source: open-xchange-usm
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), ant-optional (>= 1.7.0), openjdk-8-jdk-headless | adoptopenjdk-8-hotspot, open-xchange-core (>= 7.10.5)
Standards-Version: 3.9.8
Homepage: http://www.open-xchange.com

Package: open-xchange-usm
Architecture: all
Depends: ${misc:Depends}, open-xchange-core (>= 7.10.5)
Description: The Open-Xchange Server USM Bundle
